RubyGems Navigation menu

zassets-plugins-handlebars 0.0.2

Handlebars JST processor for zassets.

Gemfile
          gem 'zassets-plugins-handlebars', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install zassets-plugins-handlebars
  
  
  
  
  
  
  

Authors:

  • Thibault Jouan

Owners:

Total downloads 1,081

For this version 459

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 19, 2013 (4 KB)
  2. 0.0.1 - March 24, 2013 (4 KB)

Runtime Dependencies: